<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Portail</title>
    <link rel="stylesheet" href="../style/style.css">
</head>

<body>
    <button>Connexion</button>
</body>

</html>